libnvme(2)

NAME
enum nvme_zns_za - Zone Descriptor Data Structure

SYNOPSIS
enum nvme_zns_za {
NVME_ZNS_ZA_ZFC ,
NVME_ZNS_ZA_FZR ,
NVME_ZNS_ZA_RZR ,
NVME_ZNS_ZA_ZRWAV ,
NVME_ZNS_ZA_ZDEV

};

Constants

NVME_ZNS_ZA_ZFC
    Zone Finished by Controller

NVME_ZNS_ZA_FZR
    Finish Zone Recommended

NVME_ZNS_ZA_RZR
    Reset Zone Recommended

NVME_ZNS_ZA_ZRWAV

NVME_ZNS_ZA_ZDEV
    Zone Descriptor Extension Valid